<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1998d1d97754a79f09805f7deb7469d">
  <dict>
    <!--2024-05-31 14:59:39.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
